Bug 128411 - Company name changed
Company name changed
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity high
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
US=17263
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-22 13:15 EDT by kirk l. holub
Modified: 2008-10-16 14:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 14:34:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kirk l. holub 2004-07-22 13:15:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; (R1 
1.5); .NET CLR 1.1.4322)

Description of problem:
In May 2004 I updated the 'First' and 'Last' contact names for 
account NOAAFSLDD.  The previous entries were 'Bobby' and 'Kelley'.  
After this update, the 'Company Name' was changed to 'Bobby Kelley' 
from (I believe) 'NOAA Forecast Systems Laboratory'  And, there is no 
way for me to change this back.  So, could you please set the company 
name to be 'NOAA Forecast Systems Laboratory -- DD'.

Thanks.

--Kirk Holub

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. modify the 'First' and 'Last' names for an account
2. click 'Update'
3.
    

Actual Results:  The Company name will be changed to the 
previous 'First' and 'Last' names.

Expected Results:  Only the 'First' and 'Last' fields should have 
been modified.

Additional info:
Comment 1 kirk l. holub 2004-08-31 17:02:54 EDT
Hello,

I am just following up... 

I never received a reply regarding and as of today (8/31) 
our 'Company Name' has yet to update.

Thanks.

--Kirk
Comment 2 Robin Norwood 2006-10-17 12:51:41 EDT
mass reassign to mmccune
Comment 3 Amy Owens 2008-10-16 14:34:48 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.